* {
	padding:0;
	margin: 0;
}

.clear {
	margin:0!important;
	padding:0!important;
	clear:both;
}

strong {
	color:#848484;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-align:center;
	padding:27px 0 0 35px;
	margin:0 auto;
	float:left;
}

/********************************************************************************************************************************/
/************************************************* HEADER BANNER CSS  ***********************************************************/
/********************************************************************************************************************************/
#main {
    margin: 0 auto;
    padding: 0;
	float:none;
    width:240px;
}

#header {
	width:100%;
	margin:0 auto;
	position:relative;
	height:110px;
	background:none;
}

.logo {
    color: #FFFFFF !important;
    float: left !important;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 270% !important;
    font-weight: normal !important;
    line-height: 20px !important;
    margin: 8px 0 0 0px !important;
    padding: 0 !important;
    text-align: center !important;
    text-decoration: none !important;
    text-shadow: 2px 2px 1px #000000;
    text-transform: none !important;
	width:100%
}

.logo-bg {
	float:left;
	margin:15px 0 0 0;
	padding:0;
	display:block;
	width:240px;
	height:131px;
	background:url(../images/logo-bg.png) center top no-repeat;
}

.tagline {
    color: #FFFFFF;
    font-family: 'BebasNeueRegular';
    font-size: 95%;
    letter-spacing: 1px;
	margin:0 auto;
    margin-top: 80px;
    padding: 0;
    text-align: center;
    text-decoration: none;
	width:95%
	
}

#maincolumn{
    float:left;
    margin:0;
	padding:0;
    width:100%;
	background:none;
	position:relative;
}

.videoBox{
    float: none;
    margin: 50px 5px 0 5px;
    padding:5px;
	height:120px;
	background:#2c0001;
}

.video{
    float: left;
    margin:0;
    padding:0;
    width:260px;
	height:120px;
}

.pic{
    float: left;
    margin:10px 0 0 0;
    padding:0;
    width:240px;
	height:111px;
}
.pic img{
	width:236px;
}
#footer {	
	width:100%;
	height:105px;
	float:left;
	margin:0;
	padding:0;
	background:none;
}
.copyright {
    color:#b98e84;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 4px 0 0 0;
    padding: 0;
    text-align:center;
    width: 100%;
	line-height:0px
}

.copyright a {
    color:#b98e84!important;
	text-decoration:none!important;
	font-weight: normal!important;
}

.copyright a:hover {
    color:#fff!important;
}


.ui-btn-inner {
    padding: 6px 20px!important;
}

.btn1 .ui-btn {
 	margin:0 5px!important;
}

.ui-mobile .ui-page-active{display:block;overflow:visible;background:url(../images/shape.png) center top no-repeat #4b2919;border-top: 0px solid #4b2919;}

.btn1 .ui-btn-corner-all{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px} 

.btn1 .ui-body-c .btn1 .ui-link{
border:0px solid #ccc;
background:#b5711e;font-weight:bold;
color:#fff;
background-image:-webkit-gradient(linear,left top,left bottom,from(#fc8601),to(#b5711e));
background-image:-webkit-linear-gradient(#fc8601,#b5711e);
background-image:-moz-linear-gradient(#fc8601,#b5711e);
background-image:-ms-linear-gradient(#fc8601,#b5711e);
background-image:-o-linear-gradient(#fc8601,#b5711e);
background-image:linear-gradient(#fc8601,#b5711e);}

.btn1 .ui-body-c .btn1 .ui-link:hover{color:#2489ce}

.btn1 .ui-body-c .btn1 .ui-link:active{color:#2489ce}

.btn1 .ui-body-c .btn1 .ui-link:visited{color:#2489ce}

.btn1 .ui-btn-up-c{border:0px solid #ccc;background:#b5711e;font-weight:bold;color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fc8601),to(#b5711e));background-image:-webkit-linear-gradient(#fc8601,#b5711e);background-image:-moz-linear-gradient(#fc8601,#b5711e);background-image:-ms-linear-gradient(#fc8601,#b5711e);background-image:-o-linear-gradient(#fc8601,#b5711e);background-image:linear-gradient(#fc8601,#b5711e)}

.btn1 .ui-btn-up-c a.btn1 .ui-link-inherit{color:#fff}

.btn1 .ui-btn-hover-c{border:0px solid #bbb;background:#fc8601;font-weight:bold;color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#b5711e),to(#fc8601));background-image:-webkit-linear-gradient(#f9f9f9,#fc8601);background-image:-moz-linear-gradient(#b5711e,#fc8601);background-image:-ms-linear-gradient(#b5711e,#fc8601);background-image:-o-linear-gradient(#b5711e,#fc8601);background-image:linear-gradient(#b5711e,#fc8601)}

.btn1 .ui-btn-hover-c a.btn1 .ui-link-inherit{color:#fff}

.btn1 .ui-btn-down-c{border:0px solid #ccc;background:#b5711e;font-weight:bold;color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fc8601),to(#b5711e));background-image:-webkit-linear-gradient(#fc8601,#b5711e);background-image:-moz-linear-gradient(#fc8601,#b5711e);background-image:-ms-linear-gradient(#fc8601,#b5711e);background-image:-o-linear-gradient(#fc8601,#b5711e);background-image:linear-gradient(#fc8601,#b5711e)}

.btn1 .ui-btn-down-c a.btn1 .ui-link-inherit{color:#fff}

.btn1 .ui-btn-active{border:0px solid #bbb;background:#fc8601;font-weight:bold;color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#b5711e),to(#fc8601));background-image:-webkit-linear-gradient(#f9f9f9,#fc8601);background-image:-moz-linear-gradient(#b5711e,#fc8601);background-image:-ms-linear-gradient(#b5711e,#fc8601);background-image:-o-linear-gradient(#b5711e,#fc8601);background-image:linear-gradient(#b5711e,#fc8601)}

.btn1 .ui-focus,.btn1 .ui-btn:focus{-moz-box-shadow:0 0 12px #df0192;-webkit-box-shadow:0 0 12px #df0192;box-shadow:0 0 12px #df0192}

.btn1 .ui-btn-text{position:relative;z-index:1;width:100%; background:url(../images/youtube-icon.png) left 4px no-repeat; padding:5px 0 5px 35px; width:26px; height:27px; margin:0; font-family:'BebasNeueRegular'; font-size:22px;}

.btn1 .ui-btn-up-c {
    text-shadow: none!important;
}

.ui-btn-hover-c {text-shadow: none!important;}

.btn2 .ui-btn-up-c {
    text-shadow: none!important;
}

.ui-body-c, .ui-overlay-c:hover {
    text-shadow:none!important;
}

.btn2 .ui-btn-corner-all{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px} 

.btn2 .ui-body-c .btn2 .ui-link{
border:0px solid #ccc;
background:#cbb9b9;font-weight:bold;
color:#4c2a1a;
background-image:-webkit-gradient(linear,left top,left bottom,from(#fdfcfc),to(#cbb9b9));
background-image:-webkit-linear-gradient(#fdfcfc,#cbb9b9);
background-image:-moz-linear-gradient(#fdfcfc,#cbb9b9);
background-image:-ms-linear-gradient(#fdfcfc,#cbb9b9);
background-image:-o-linear-gradient(#fdfcfc,#cbb9b9);
background-image:linear-gradient(#fdfcfc,#cbb9b9);}

.btn2 .ui-body-c .btn2 .ui-link:hover{color:#4c2a1a}

.btn2 .ui-body-c .btn2 .ui-link:active{color:#4c2a1a}

.btn2 .ui-body-c .btn2 .ui-link:visited{color:#4c2a1a}

.btn2 .ui-btn-up-c{border:0px solid #ccc;background:#cbb9b9;font-weight:bold;color:#4c2a1a;background-image:-webkit-gradient(linear,left top,left bottom,from(#fdfcfc),to(#cbb9b9));background-image:-webkit-linear-gradient(#fdfcfc,#cbb9b9);background-image:-moz-linear-gradient(#fdfcfc,#cbb9b9);background-image:-ms-linear-gradient(#fdfcfc,#cbb9b9);background-image:-o-linear-gradient(#fdfcfc,#cbb9b9);background-image:linear-gradient(#fdfcfc,#cbb9b9)}

.btn2 .ui-btn-up-c a.btn2 .ui-link-inherit{color:#4c2a1a}

.btn2 .ui-btn-hover-c{border:0px solid #bbb;background:#fdfcfc;font-weight:bold;color:#4c2a1a;background-image:-webkit-gradient(linear,left top,left bottom,from(#cbb9b9),to(#fdfcfc));background-image:-webkit-linear-gradient(#f9f9f9,#fdfcfc);background-image:-moz-linear-gradient(#cbb9b9,#fdfcfc);background-image:-ms-linear-gradient(#cbb9b9,#fdfcfc);background-image:-o-linear-gradient(#cbb9b9,#fdfcfc);background-image:linear-gradient(#cbb9b9,#fdfcfc)}

.btn2 .ui-btn-hover-c a.btn2 .ui-link-inherit{color:#4c2a1a}

.btn2 .ui-btn-down-c{border:0px solid #ccc;background:#cbb9b9;font-weight:bold;color:#4c2a1a;background-image:-webkit-gradient(linear,left top,left bottom,from(#fdfcfc),to(#cbb9b9));background-image:-webkit-linear-gradient(#fdfcfc,#cbb9b9);background-image:-moz-linear-gradient(#fdfcfc,#cbb9b9);background-image:-ms-linear-gradient(#fdfcfc,#cbb9b9);background-image:-o-linear-gradient(#fdfcfc,#cbb9b9);background-image:linear-gradient(#fdfcfc,#cbb9b9)}

.btn2 .ui-btn-down-c a.btn2 .ui-link-inherit{color:#4c2a1a}

.btn2 .ui-btn-active{border:0px solid #bbb;background:#fdfcfc;font-weight:bold;color:#4c2a1a;background-image:-webkit-gradient(linear,left top,left bottom,from(#cbb9b9),to(#fdfcfc));background-image:-webkit-linear-gradient(#f9f9f9,#fdfcfc);background-image:-moz-linear-gradient(#cbb9b9,#fdfcfc);background-image:-ms-linear-gradient(#cbb9b9,#fdfcfc);background-image:-o-linear-gradient(#cbb9b9,#fdfcfc);background-image:linear-gradient(#cbb9b9,#fdfcfc)}

.btn2 .ui-focus,.btn2 .ui-btn:focus{-moz-box-shadow:0 0 12px #df0192;-webkit-box-shadow:0 0 12px #df0192;box-shadow:0 0 12px #df0192;}

.btn2 .ui-btn-text{position:relative;z-index:1;width:100%; background:none; padding:0 0 0 25px; font-family:'BebasNeueRegular'; font-size:24px;}